body {
  background-color: #101010;
  color: #efa8bc;
  font-family: 'VT323', monospace;
  font-size: 24px;
}

a:link {
  color: #efa8bc;
}
a:visited {
  color: #cec6f3;
}

a img {
  border: 0 none;
}

.image-link {
  text-decoration: none;
}
.img {
  width:512px;
	height:512px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-256px 0 0 -256px;
}